@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.T7TBjKrkHL7:before {
  content: "\e000";
}
.QIOh2d7r2Sd:before {
  content: "\e001";
}
.CiMUfTt:before {
  content: "\e002";
}
.UWGGDBzBbaR:before {
  content: "\e003";
}
.pYloqx:before {
  content: "\e004";
}
.X0892xWk35:before {
  content: "\e005";
}
.uSeMZFdfp3:before {
  content: "\e006";
}
.KeqG0Jx8w:before {
  content: "\e007";
}
.TdRyUgHyyr:before {
  content: "\e008";
}
.M4UwL1ZAp:before {
  content: "\e009";
}
.wKKsQoHpfm2:before {
  content: "\e00a";
}
.HI00Aaq:before {
  content: "\e00b";
}
.HWky4mVvA44:before {
  content: "\e00c";
}
.bMyKbAoaI:before {
  content: "\e00d";
}
.UOnTvBvl:before {
  content: "\e00e";
}
.MMv3rgAa:before {
  content: "\e00f";
}
.JMoLToc:before {
  content: "\e010";
}
.PI1rpJh:before {
  content: "\e011";
}
.GjBrlV:before {
  content: "\e012";
}
.GgUM4wAjFp:before {
  content: "\e013";
}
.FQKWwaLrr3Z:before {
  content: "\e014";
}
.TSvdPlAE:before {
  content: "\e015";
}
.JKPiF6mvxs:before {
  content: "\e016";
}
.e2VwCIi:before {
  content: "\e017";
}
.Jf3Gj4Ikqrw:before {
  content: "\e018";
}
.AJhM7GaioG:before {
  content: "\e019";
}
.VMuT1c1U:before {
  content: "\e01a";
}
.NYJKkDEvVF:before {
  content: "\e01b";
}
.LmGpNmH3:before {
  content: "\e01c";
}
.aymVemA8vVP:before {
  content: "\e01d";
}
.EwBnbE:before {
  content: "\e01e";
}
.kd0awlD:before {
  content: "\e01f";
}
.GSh9ahO8K:before {
  content: "\e020";
}
.dOrk2XF:before {
  content: "\e021";
}
.l43fS3:before {
  content: "\e022";
}
.X3AUjyKFnl:before {
  content: "\e023";
}
.vwUp9JUaw:before {
  content: "\e024";
}
.h1TSLYsr:before {
  content: "\e025";
}
.Q672Kw2:before {
  content: "\e026";
}
.cCBduFKs:before {
  content: "\e027";
}
.K7CZdteo:before {
  content: "\e028";
}
.l8SgqkEQde:before {
  content: "\e029";
}
.QBNOxjL8n:before {
  content: "\e02a";
}
.QTrRbeWv74:before {
  content: "\e02b";
}
.nm2sV89ej:before {
  content: "\e02c";
}
.a3LVQf:before {
  content: "\e02d";
}
.O56ei1mGyND:before {
  content: "\e02e";
}
.wDjccdfRB:before {
  content: "\e02f";
}
.Cow9PrCP8:before {
  content: "\e030";
}
.gMGWlOF:before {
  content: "\e031";
}
.zfhPR6VoS:before {
  content: "\e032";
}
.paPAYn1:before {
  content: "\e033";
}
.pohvU13X6A:before {
  content: "\e034";
}
.jxeeC0:before {
  content: "\e035";
}
.lacwoZ0qlMV:before {
  content: "\e036";
}
.KIg3wiUywM:before {
  content: "\e037";
}
.HW9dVDeUoQ:before {
  content: "\e038";
}
.qASxz3r:before {
  content: "\e039";
}
.mpG6ymo:before {
  content: "\e03a";
}
.hRUbaab1:before {
  content: "\e03b";
}
.FTLXdnxfOH:before {
  content: "\e03c";
}
.VEBMKzd2t:before {
  content: "\e03d";
}
.xgUyhupOMq:before {
  content: "\e03e";
}
.tGZpo4n4:before {
  content: "\e03f";
}
.gIiurV:before {
  content: "\e040";
}
.kcMkKkqQFo:before {
  content: "\e041";
}
.kCinMLao:before {
  content: "\e042";
}
.WF026e5nyYx:before {
  content: "\e043";
}
.TDQ3pzx9pb:before {
  content: "\e044";
}
.SsEFkXBXfv:before {
  content: "\e045";
}
.VadCAe:before {
  content: "\e046";
}
.fIoVZRsLfd:before {
  content: "\e047";
}
.aqnWmjylyhP:before {
  content: "\e048";
}
.NvliLUNK:before {
  content: "\e049";
}
.vsh1RbD3:before {
  content: "\e04a";
}
.l8oVjtnd:before {
  content: "\e04b";
}
.U13KgF8:before {
  content: "\e04c";
}
.PU5i6Nse9:before {
  content: "\e04d";
}
.xzcwzDC:before {
  content: "\e04e";
}
.khWhS94:before {
  content: "\e04f";
}
.eXPo1U:before {
  content: "\e050";
}
.k6ZfcoziqCv:before {
  content: "\e051";
}
.YuqyIMoPu:before {
  content: "\e052";
}
.P4NGalod8p:before {
  content: "\e053";
}
.ltcLI4F:before {
  content: "\e054";
}
.wI6H9q:before {
  content: "\e055";
}
.FOoeK6FeclV:before {
  content: "\e056";
}
.JuNHK0Gfs:before {
  content: "\e057";
}
.Vtfd43hh:before {
  content: "\e058";
}
.D4sI9L9Xdu:before {
  content: "\e059";
}
.g1NzVfvRlB:before {
  content: "\e05a";
}
.Rh4M3RQ:before {
  content: "\e05b";
}
.ljkAtRpYS:before {
  content: "\e05c";
}
.HjWqBQBYjxL:before {
  content: "\e05d";
}
.gUzJM8jV4:before {
  content: "\e05e";
}
.jheSOoaThj3:before {
  content: "\e05f";
}
.jGTRfsSPR7A:before {
  content: "\e060";
}
.dbLTgU:before {
  content: "\e061";
}
.Allhlwcu:before {
  content: "\e062";
}
.epfpNv:before {
  content: "\e063";
}
.I2HFh1gn:before {
  content: "\e064";
}
.DkOHhhY0b:before {
  content: "\e065";
}
.Qt8Xb9mUtM:before {
  content: "\e066";
}
.tOcWvPZ:before {
  content: "\e067";
}
.DaHW5kG1:before {
  content: "\e068";
}
.kVunVf82q:before {
  content: "\e069";
}
.rL6Mgp9h2WG:before {
  content: "\e06a";
}
.AkhMQ4pTD:before {
  content: "\e06b";
}
.tDnxnDVEY:before {
  content: "\e06c";
}
.IN2d2Xfpsl:before {
  content: "\e06d";
}
.OfWfetFd:before {
  content: "\e06e";
}
.IKgJfLc:before {
  content: "\e06f";
}
.SLi3DZ:before {
  content: "\e070";
}
.QxfLpxtzb0q:before {
  content: "\e071";
}
.ocqLIvk:before {
  content: "\e072";
}
.fIwqRJY7DxA:before {
  content: "\e073";
}
.qiUVuct:before {
  content: "\e074";
}
.LNRkHac:before {
  content: "\e075";
}
.EXxINpf:before {
  content: "\e076";
}
.TrMdJDh:before {
  content: "\e077";
}
.mtcBgMy:before {
  content: "\e078";
}
.huwvMag:before {
  content: "\e079";
}
.xxWmSre4Hi:before {
  content: "\e07a";
}
.WovxMviSpL4:before {
  content: "\e07b";
}
.syyqjlY4wg6:before {
  content: "\e07c";
}
.BB36kB2U:before {
  content: "\e07d";
}
.O1w1Ilfq:before {
  content: "\e07e";
}
.OVHIKK5lS:before {
  content: "\e07f";
}
.cqLfzv3XGx:before {
  content: "\e080";
}
.tlSNKLqi:before {
  content: "\e081";
}
.qDIaEH4ry:before {
  content: "\e082";
}
.w6Az25FFj:before {
  content: "\e083";
}
.umbiEF:before {
  content: "\e084";
}
.uWA6amhVQw:before {
  content: "\e085";
}
.DBU83qzYhI:before {
  content: "\e086";
}
.ITS9dJjip:before {
  content: "\e087";
}
.WKhOMfLKoTl:before {
  content: "\e088";
}
.s9e2rc3EE:before {
  content: "\e089";
}
.dieYrw1onK:before {
  content: "\e08a";
}
.YueygIGPZPI:before {
  content: "\e08b";
}
.YRFur2W:before {
  content: "\e08c";
}
.zL6pif:before {
  content: "\e08d";
}
.BXuN2F4:before {
  content: "\e08e";
}
.NvQ4iKIot:before {
  content: "\e08f";
}
.kszlk8YO:before {
  content: "\e090";
}
.h8zXsCNRcLP:before {
  content: "\e091";
}
.rNlV0cdg3r6:before {
  content: "\e092";
}
.P4AMmCBeWK7:before {
  content: "\e093";
}
.lUWlxOykJ:before {
  content: "\e094";
}
.ub2MLDS18:before {
  content: "\e095";
}
.i5MFxabu:before {
  content: "\e096";
}
.cyAKZbtei:before {
  content: "\e097";
}
.GnJ33K:before {
  content: "\e098";
}
.vDeI4VlQk:before {
  content: "\e099";
}
.x758MMYOQ:before {
  content: "\e09a";
}
.Cxaadge3Fp:before {
  content: "\e09b";
}
.sv6p9J:before {
  content: "\e09c";
}
.oePqyr:before {
  content: "\e09d";
}
.vd91p9XJyR:before {
  content: "\e09e";
}
.SOziCQp:before {
  content: "\e09f";
}
.IHyQfj:before {
  content: "\e0a0";
}
.HyRvIHI:before {
  content: "\e0a1";
}
.jBAc2oHxks:before {
  content: "\e0a2";
}
.el0uDDAXghw:before {
  content: "\e0a3";
}
.i1AVev:before {
  content: "\e0a4";
}
.DW01DUTudK:before {
  content: "\e0a5";
}
.RzhxoGV1L:before {
  content: "\e0a6";
}
.LW2z2D:before {
  content: "\e0a7";
}
.FbgggQD:before {
  content: "\e0a8";
}
.ObrbVCZaXI:before {
  content: "\e0a9";
}
.FSVfHq:before {
  content: "\e0aa";
}
.Ymb3o0GrwoH:before {
  content: "\e0ab";
}
.DCho5Hb7pT:before {
  content: "\e901";
}
.pfdCH7:before {
  content: "\e902";
}
.BhqRBKmgP:before {
  content: "\e903";
}
.JzxmSqcR:before {
  content: "\e904";
}
.xVpjvb8:before {
  content: "\e905";
}
.z4v2XHOJv:before {
  content: "\e906";
}
.dudNjw9C8:before {
  content: "\e907";
}
.yRyRVmI:before {
  content: "\e908";
}
.Ju0eNpbMJ:before {
  content: "\e909";
}
.aQOVLXNbQ:before {
  content: "\e90a";
}
.od7YfUThaj:before {
  content: "\e90b";
}
.MdH8eMi:before {
  content: "\e90c";
}
.RVbkXmULQX:before {
  content: "\e90d";
}
.WyCOU2:before {
  content: "\e90e";
}
.TP0tFuL2:before {
  content: "\e90f";
}
.WMulwGpwtxI:before {
  content: "\e910";
}
.UK8JVePwZeg:before {
  content: "\e911";
}
.Cq34OCaT1p:before {
  content: "\e912";
}
.qIbajN2ni:before {
  content: "\e913";
}
.lKojyuxL:before {
  content: "\e914";
}
.EoViZEidm:before {
  content: "\e915";
}
.WMJKKhF5Ej0:before {
  content: "\e916";
}
.aA5rdVukXvd:before {
  content: "\e917";
}
.ORv3yMKoni6:before {
  content: "\e918";
}
.sUfMjZ:before {
  content: "\e919";
}
.BQuclsx:before {
  content: "\e91a";
}
.otQJHNDfY:before {
  content: "\e91b";
}
.oAN4Rv7:before {
  content: "\e91c";
}
.DRYzyvetz:before {
  content: "\e91d";
}
.bjgkYZs:before {
  content: "\e91e";
}
.jjCifUDeW:before {
  content: "\e91f";
}
.H9c241:before {
  content: "\e920";
}
.ga6dmgKN:before {
  content: "\e921";
}
.RkJFwc3:before {
  content: "\e922";
}
.AhNlYN5prS:before {
  content: "\e923";
}
.a8k2UiTh:before {
  content: "\e924";
}
.rw7anl:before {
  content: "\e925";
}
.UDqRmlPp:before {
  content: "\e926";
}
.FEcxls5:before {
  content: "\e927";
}
.tAZhb5jE:before {
  content: "\e928";
}
.XAJm9tS:before {
  content: "\e929";
}
.nSBgXF:before {
  content: "\e92a";
}
.GGYPgU1E8t:before {
  content: "\e92b";
}
.up5MFvQvMo:before {
  content: "\e92c";
}
.tiuIqBCie6b:before {
  content: "\e92d";
}
.TLjBrGScgV3:before {
  content: "\e92e";
}
.Va7yZ9z:before {
  content: "\e92f";
}
.jois1D1T:before {
  content: "\e930";
}
.h6wOFbTwQ:before {
  content: "\e931";
}
.wtPwCMNk:before {
  content: "\e932";
}
.gSnhYTLl:before {
  content: "\e933";
}
.IHqeetm:before {
  content: "\e934";
}
.NZwBTA:before {
  content: "\e935";
}
.Yf8zGkHVFmN:before {
  content: "\e936";
}
.DBNSNqCWR:before {
  content: "\e937";
}
.nKB8ENrF5:before {
  content: "\e938";
}
.pOoyMx:before {
  content: "\e939";
}
.EqpteDe:before {
  content: "\e93a";
}
.loBVvqmBkC9:before {
  content: "\e93b";
}
.KRY8Wy:before {
  content: "\e93c";
}
.tMlBkb9f:before {
  content: "\e93d";
}
.pL80QJOY0G5:before {
  content: "\e93e";
}
.qv9vqjJ:before {
  content: "\e93f";
}
.jhXy3CCMp:before {
  content: "\e940";
}
.oFmYiz:before {
  content: "\e941";
}
.Go8dnhLpIrH:before {
  content: "\e942";
}
.WqxkkAfaZ:before {
  content: "\e943";
}
.N7FETplh:before {
  content: "\e944";
}
.irPGBQ:before {
  content: "\e945";
}
.nEt3cG:before {
  content: "\e946";
}
.KxTh0Su:before {
  content: "\e947";
}
.kPsypi:before {
  content: "\e948";
}
.xphTIiUs:before {
  content: "\e949";
}
.daenx8:before {
  content: "\e94a";
}
.ZbhXPPU:before {
  content: "\e94b";
}
.veLe98:before {
  content: "\e94c";
}
.bxfxMJxrb:before {
  content: "\e94d";
}
.mRp4Rn:before {
  content: "\e94e";
}
.YmRHNdUd:before {
  content: "\e94f";
}
.aWADQ6GHIO:before {
  content: "\e950";
}
.nNa0cM2M7x:before {
  content: "\e951";
}
.Var7T09h9:before {
  content: "\e952";
}
.QBt5WB5MWb:before {
  content: "\e953";
}
.gMTilUXR28c:before {
  content: "\e954";
}
.wRDRwrelRG:before {
  content: "\e955";
}
.ztLI8t:before {
  content: "\e956";
}
.Qhu3Ww3T:before {
  content: "\e957";
}
.AEK1N4r2:before {
  content: "\e958";
}
.CRza5gJQwd:before {
  content: "\e959";
}
.QQRaezpfEBp:before {
  content: "\e95a";
}
.cGJnUh5:before {
  content: "\e95b";
}
.gGUKOr:before {
  content: "\e95c";
}
.GefCYLY:before {
  content: "\e95d";
}
.ebuhb7QH:before {
  content: "\e95e";
}
.Ebs2ctgK:before {
  content: "\e95f";
}
.PbBqTis:before {
  content: "\e960";
}
.P1ymH1D:before {
  content: "\e961";
}
.gaLFaQE:before {
  content: "\e962";
}
.RahQRI9LpX:before {
  content: "\e963";
}
.gDTNIZZIgY:before {
  content: "\e964";
}
.unh4Rqhb:before {
  content: "\e965";
}
.RCVM50:before {
  content: "\e966";
}
.CdAfbS:before {
  content: "\e967";
}
.JXmNVGZIf:before {
  content: "\e968";
}
.GKJEJGO54:before {
  content: "\e969";
}
.O0Bzv4CecS:before {
  content: "\e96a";
}
.Vy7GeKn5KsK:before {
  content: "\e96b";
}
.W21zc0BfmDR:before {
  content: "\e96c";
}
.CtBPct:before {
  content: "\e96d";
}
.jgDlsz:before {
  content: "\e96e";
}
.YWy16O:before {
  content: "\e96f";
}
.uWi1veQt7Cm:before {
  content: "\e970";
}
.PS76YKGdS0G:before {
  content: "\e971";
}
.aLtsIvjY:before {
  content: "\e972";
}
.R0xdMDCbNpZ:before {
  content: "\e973";
}
.O8k4Cw:before {
  content: "\e974";
}
.iBzzbvfGNd:before {
  content: "\e975";
}
.AECVpcx:before {
  content: "\e976";
}
.yLxpvMcvrf:before {
  content: "\e977";
}
.D7qFbY:before {
  content: "\e978";
}
.VEldyMeG:before {
  content: "\e979";
}
.ICe8Sdtmbg:before {
  content: "\e97a";
}
.lxjWtWqh:before {
  content: "\e97b";
}
.xzeNvqL27:before {
  content: "\e97c";
}
.cIBjOcO:before {
  content: "\e97d";
}
.wYgcfdeEfX:before {
  content: "\e97e";
}
.eMEjl6CilIr:before {
  content: "\e97f";
}
